section.properties
Prev | Property Sets | Next

## Name

section.properties — Properties for all section levels

## Synopsis

    <xsl:attribute-set name="section.properties">
    </xsl:attribute-set>

## Description

The properties that apply to the containing block of all section levels, and therefore apply to the whole section. This attribute set is inherited by the more specific attribute sets such as `section.level1.properties`. The default is empty.

Prev | Up | Next
section.title.level6.properties | Home | section.level1.properties